Version: dev-libs/liblazy 0.2:0

Depends On: sys-apps/dbus virtual/pkgconfig

USE Flags:

0.2
"~amd64 ~x86"
comments powered by Disqus